/*
Theme Name:    Beaver Builder Child Theme
Description:   Child Theme for Beaver Builder
Version:       1.0.0
Author:        Tarragon
Author URI:    https://tarragon.works
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/

.single-product p.points, .single-product a.reset_variations {
    display: none !important;
}
.single-product span.price {font-size: 26px !important;}

.woocommerce div.product {
    overflow: hidden;
    padding-top: 32px;
    padding-bottom: 32px;
}

.woo-grid-posts .fl-post-grid-post {
    border: 0;
    padding: 5px 0px !important;
}

.woo-grid-posts .fl-node-5ad4c7dc1ae27 .fl-post-column {
	padding-bottom: 40px;
}

.woo-grid-posts .fl-post-grid-text {
    padding-left: 2px;
    padding-right: 2px;
}

.woo-grid-posts a.button:hover, .woo-grid-posts a.button:active, .woo-grid-posts a.button:focus {
    background: #c7d33a;
    color: #fff;
    border: 1px solid #c7d33a;
}

.woo-grid-posts .fl-post-module-woo-ordering {
    padding-top: 20px;
    padding-bottom: 10px;
    /* color: #a55a28; */
    border-color: #a55a28;
}

.woo-grid-posts p.woocommerce-result-count {
    color: #5e5f5f;
}

.woo-grid-posts .woocommerce-ordering select {
    border: 1px solid #5e5f5f  !important; 
	color: #5e5f5f;}

.woocommerce  .quantity  .qty {
    width: 4em;
}

/* 5/16/18 some header mobile */
@media (max-width: 992px) {
.fl-module.fl-module-heading.fl-node-5af1c92d1a2df .fl-heading {
    font-size: 15px;
}
}

@media (max-width: 768px) {
	.pp-advanced-menu .menu > li {
    display: inline-block;
}

.pp-advanced-menu.pp-advanced-menu-accordion-collapse.pp-menu-default {
    text-align: center;
}

.fl-row.fl-row-fixed-width.fl-row-bg-color.fl-node-5afb0b707300e.fl-visible-mobile {
    max-width: none;
}

.fl-module.fl-module-heading.fl-node-5af1c92d1a2df .fl-module-content {
    margin: 9px 12px 2px;
}

ul#menu-to-show-cart-only {
    margin: auto;
    display: block;
    width: auto;
    display: table;
    line-height: 1;
    }
ul#menu-to-show-cart-only li {
    display: table-cell;
}
ul#menu-to-show-cart-only li a {
    padding-top: 0px;
}
.fl-node-5af1ca79de52a .fl-module-content.fl-node-content {
    margin-top: 2px;
}
/* footer center */
footer .fl-row * {
    text-align: center !important;
}
}

@media (max-width: 489px) {
.fl-module.fl-module-pp-advanced-menu.fl-node-5afb0bd8c2be8 .fl-module-content {
    margin-left: 0px;
    margin-right: 0px;
	}
	
.fl-node-5afb0bbe30bf6 .pp-advanced-menu-horizontal.pp-toggle-plus .pp-has-submenu-container > a > span {
		padding-left:0px;
	}
	
.fl-node-5afb0bbe30bf6 .pp-advanced-menu .pp-menu-toggle {
	right:-15px;
	}
}
@media (max-width: 420px) {
ul#menu-categories-1 li a {
   font-size: 15px;
}
}

@media (max-width: 389px) {
	ul#menu-categories-1 li a {
   font-size: 14px;
}
}
	

@media (max-width: 359px) {
ul#menu-main-nav-1 li a {
    font-size: 14px;
    }
 .fl-module.fl-module-heading.fl-node-5af1c92d1a2df .fl-heading {
    font-size: 13px;
}
ul#menu-categories-1 li a {
    font-size: 12px;
}
}

p.stock.in-stock {
    color: #aaa !important;
    font-size: 13px !important;
}

label[for="billing_phone"]:after {
    content: "Enter numbers only - ex: 8889197834";
    font-size: 12px;
    color: #cbcbcb;
    display: block;
    line-height: 1;
    margin-top: -5px;
}

@media only screen and (min-width: 1015px ){
    .add-search-icon .fl-module-content .menu {
        margin-right: 10px;
    }
 
    .fl-row-content-wrap .fl-page-nav-search {
        margin-top: 20px;
    }
 
    .fl-row-content-wrap .fl-page-nav-search a {
        color: #a55a28;
    }
	.fl-row-content-wrap .fl-page-nav-search a:active, .fl-row-content-wrap .fl-page-nav-search a:focus, .fl-row-content-wrap .fl-page-nav-search a:hover {
        color: #1c5b33;
    }
}

.fl-col.fl-node-5b2a8da29725e.fl-col-small {display: none;}   
@media (min-width: 1015px) {

.fl-col.fl-node-5b2a8da29725e.fl-col-small {display: block;}    
header .fl-page-nav-search a {
    margin-top: 30px;
    margin-right: 20px;
}

.fl-module.fl-module-html.fl-node-5d07ff8621596 .fl-module-content {
 
}

.fl-col.fl-node-5b2a8da29725e.fl-col-small {
    width: 7%;
   margin-left: 10px;
    
    }
}

.fl-page-nav-search form {
    top: 70% !important;
    border-top: 4px solid #1c5b33 !important;
}

.pswp__zoom-wrap {
  -webkit-transform: none !important;
  transform: none !important;
  /* OVERFLOW: SCROLL !IMPORTANT; */
  /* WIDTH: 600PX !IMPORTANT; */
}
.pswp__zoom-wrap img {
    margin: auto;
    display: block !important;
    height: auto !Important;
    width: auto !Important;
    left: 0;
    right: 0;
    cursor: initial !important;
    width: 600px !IMPORTANT;
    max-width: 100%;
    TOP: 0;
    BOTTOM: 0;
}

.bundled_item_cart_content td.label {
    float: left;
    margin-top: 3px
}

p.order-again {
    display: none;
}

@media (max-width: 480px) {
.fl-node-5cb894ac1d3b0 > .fl-module-content {
    margin-left: 20px;
    margin-right: 20px;
}
}


body.logged-in p.logged-p {display: none !important;}